GETPROP(1)

NAME
getprop - get property via the android property service

SYNOPSIS
getprop [property] [default]

DESCRIPTION

getprop is an android utility to retrive a property via the android property service. All properties and values are retrieved when there's no argument.

OPTIONS

property
    Name of the property to be retrieved

default
    Default property value in case it's not available in the android property service

AUTHOR
getprop is originally available in the Android AOSP project.

This manual page was written by Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>, for the Debian project (and may be used by others).